!!!
%html
  %head
    %meta{:content => "text/html; charset=UTF-8", "http-equiv" => "Content-Type"}/
    %title Organizador
    = csrf_meta_tags
    = csp_meta_tag
    = javascript_pack_tag 'application', 'data-turbolinks-track': 'reload'
    = stylesheet_pack_tag 'application', media: 'all', 'data-turbolinks-track': 'reload'
    = stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload'
  %body
    = render 'layouts/navbar'
    .container.mt-4.pb-4
      .main-flash-messages
        = render 'layouts/messages'
      = yield